<?

require_once('data.php');
if(md5($_POST['password'])==md5($password) & $_POST['adminname']==$adminname){
	setcookie("y_Cookie", md5($password));
	setcookie("x_Cookie", $adminname);

	echo"<script>location.href='admin.php';</script>";
	exit;
}else{
	echo"<script>alert('用户名或密码错误!!!');location.href='index.php';</script>";
}
?>
